nlist & libc-5.0.9

nlist & libc-5.0.9

Post by Hansel Kw » Sat, 17 Feb 1996 04:00:00



Just a quick question:

When compiling INN 1.4, make reports error in undefined nlist.
I checked out all the libraries and cannot find the function.

I am using libc-5.0.9 gcc 2.7.0.

Do I need a patch or a new library?

Or is nlist on longer exist? If so, what is the equivalent?

TIA

Hansel.

--
Hansel Kwok                                  Telephone: (0171) 5946309    



 
 
 

1. GAWK 2.15.6 with ELF gcc-2.7.0 & libc-5.0.9 & linux

I'm trying to recompile GnuAWK 2.15.6 (the latest one I found) with gcc-2.7.0 &
libc-5.0.9 under linux-1.2.13. The compilation is fine.

Doing a "make test" fails for some targets. Trying to use the compiled gawk binary
makes my C-News running against a big concrete wall.

Does anyone know how to setup it right to pass the tests?

-volker
--

Es gibt drei Dinge, von denen man nie wei?, wie sie enden:
Liebe, Revolution und Karriere.

2. Wavelan device under FreeBSD 2.1/2.2

3. problems upgrading libraries - libc-5.0.9 -> libc-5.2.18

4. setting margin bjc4300

5. upgrading from libc-5.0.9 -> libc-5.2.18 brakes system?

6. Looking For Xconfig for Boca SVGAX1

7. slackware 3.0: libc-5.0.9 and libstdc++ don't mix well!

8. latest linus-2.5 BK broken

9. Question about libc-5.0.9

10. Help: GeForce2 MX & nvidia 0.9-5 & blue flashes & dri

11. NVIDIA 0.9-5 & Tyan Tiger 133 (SMP) = System Lockup

12. Linux 1.3.x & pre2.0.9 Problems

13. XFree4.0.1, TNT2 & nVidia 0.9-5 on SuSE 7.0: Can′t get the new driver working !